[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigStorage.GetValue

## Declaration

Source position: line 0

`public function TConfigStorage.GetValue(`
`const APath: String;`
`const ADefault: String`
`):String; function TConfigStorage.GetValue(`
`const APath: String;`
`ADefault: Integer`
`):Integer; function TConfigStorage.GetValue(`
`const APath: String;`
`ADefault: Boolean`
`):Boolean; procedure TConfigStorage.GetValue(`
`const APath: String;`
`out ARect: TRect;`
`const ADefault: TRect`
`); procedure TConfigStorage.GetValue(`
`const APath: String;`
`out APoint: TPoint;`
`const ADefault: TPoint`
`); procedure TConfigStorage.GetValue(`
`const APath: String;`
`const List: TStrings`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .